/* Localized versions of Info.plist keys */
CFBundleName = "AdobeBIBUtils";
CFBundleGetInfoString = "AdobeBIBUtils 1.1.01, Copyright © 1995-2007 Adobe Systems Incorporated.";
CFBundleShortVersionString = "AdobeBIBUtils 1.1.01";
